/* RESET
**********************************************/
* { margin:0; padding:0; text-indent:0;outline: none; }			/* the mass reset */
body { height:auto !important; height:100%; min-height:100%;}		/* a little trick */
body { /** font: 75% Verdana, sans-serif; /* 12px is font-size for main content. Base font size*/ }
body { /** font-size: 0.8125em Tahoma, Arial, Helvetica, sans-serif; /* 13px is font-size for main content. Base font size*/ }
body { font-size: 0.8125em; font-family: Tahoma, Arial, Helvetica, sans-serif;    /* New style. 13px is font-size for main content. Base font size*/ }

/* ELEMENTS */
hr { display: none; } /* we don't need a visual hr in layout */
font { color: inherit !important; font: inherit !important; color: inherit !important; } /* disables some nasty font attributes in standard browsers */

a, strong, em {color: #365; font-style:normal;}
a img, a abbr, a acronym { border:none; }
a { outline:none; }			/* убираем границу у элемента и у картинок, являющихся ссылками */
h1 a,
h2 a,
h3 a { text-decoration:none;}
h1 a:hover,
h2 a:hover,
h3 a:hover { text-decoration:underline;}
select {font-size:10px}

ul { margin:0; padding:0;}
li {list-style:none; padding:0;margin:0;}
.nav li a {padding-left:0.8em; background: url(../images/bullet_green.gif) no-repeat 1px center;}
/*taras*/
.menunav li a {padding-left:0.8em; background: url(../images/bullet_green.gif) no-repeat 1px center;}
#top .nav li a {background-image: url(../images/bullet.gif)}
/*taras*/
#top .menunav li a {background-image: url(../images/bullet.gif)}

	/* activation */
	li.active a {font-weight:bold}
	li a.active {font-weight:bold!important;}
	li.active ul a {font-weight:normal;}

/* forms */
	select,
	input.text {border:1px solid #aba; padding:2px; }
	
	input.button, input.submit { color: #186342; font-weight:bold; font-family: Verdana; cursor: pointer; border:1px solid #153;}
	input.submit {text-indent:-9999px; padding:0; width:20px; background: url(../images/bg_submit.gif) no-repeat center center; }
	input.submit:hover {border:1px solid #153;}


/* TEMPLATE */

/*#wrap { background:url(../images/logo_fl_2.gif) no-repeat 2% top;; }*/

#top { border-bottom: 5px solid #153; margin-top:1.4em; }
	#top #a-flag {background-image: url(../images/flag.gif); padding-left:24px!important; }
	#top #a-gerb {background-image: url(../images/gerb.gif); padding-left:24px!important;}
	#top #a-gimn {background-image: url(../images/gimn.gif); padding-left:24px!important;}
	#top p {padding:3px;}
	#top .gutter {padding-left:1em;padding-bottom:2px;}
        #top #top-right {text-align:right;}
	
#header {}
	#header td {border:0; }
	#header td#logo {height:140px; }
	#header td#logo * { text-indent: -9999px;}
	#header td#logo a { display:block; height:130px; }
	
	#header #x-site-nav td {border:2px solid #186342; padding: 3px 5px; background-color:#fcfcfc; }

#footer { height:5em; vertical-align:middle; color:white; border-top:2px solid #eec; background: #186342 url(../images/small-logo.gif) no-repeat 1em 1em; }
	#footer .gutter { padding: 1em 0;} /*FIXME: if no content, bg image crops */
	#footer a, 
	#footer strong  {color:white;}
	#footer table td {padding-right:1em;} 

#bottom { margin-bottom:2em; margin-top:0.5em;}
	#bottom .gutter {padding-left:1em;}
	
#page { padding-bottom:2em;}

/* TEMPLATE-SPECIFIC CLASSES */

.v-gradient {}
	.v-gradient .content dd,
	.v-gradient .content div {background:transparent!important;}
	.v-gradient .content {background:#fff url(../images/bg_v_gradient.gif) repeat-x 0 -50px!important;}

.h-gradient {}
	.h-gradient td.content {background:#fff url(../images/bg_navbar.gif) repeat-y  center 0!important;}

.v-menu {}
	.v-menu li { padding: 2px 0; list-style: none; border-top: 1px solid #396; }
	.v-menu li ul { padding-left: 1.5em; margin-top: 2px; }
	.v-menu li ul li { border: none; padding:0; }

.nav { font-family: Arial, sans-serif;}
	.nav li {}
	.nav a {display:block; color: #2a7e54; text-decoration:none; padding-top:3px;padding-bottom:3px;}
	.nav a:hover {text-decoration:underline;}
.menunav { font-family: Arial, sans-serif;}
	.menunav li {}
	.menunav a {display:block; color: #2a7e54; text-decoration:none; padding-top:3px;padding-bottom:3px;}
	.menunav a:hover {text-decoration:underline;}

.mainnav {}/*taras*/
	.mainnav a {font-size:1.155em!important; color:#010!important;}
	.mainnav li {padding-left:5px;}
	.mainnav li.active {background-color:#fefffa;}
	.mainnav li.active li a {font-size:1.1em;}
	
	/* "golden" dots in header */
	.mainnav .moduleheader { background: #264 url(../images/bg_box_mainnav.gif) repeat-y left center !important;}
	.mainnav .moduleheader h3 { margin-right:10px!important; background: url(../images/bullet.gif) no-repeat right center !important;}

table.box { border-collapse:collapse; width:100%; margin-bottom:.7em;  border: 1px solid #bbb;}
	table.box th.moduleheader {
		 background: #264 url(../images/bg_box.gif) repeat-y right 0; vertical-align:middle; text-align:left;
		 }
	table.box th.moduleheader h3 { padding: 6px .6em; color:#edc; 
		font-family: Arial, sans-serif; font-weight:bold; font-size:13px; text-transform:uppercase;letter-spacing:1px;
		}
	table.box th.moduleheader h3 a {display:block; color:#edc; text-decoration:none;}
	table.box th.moduleheader h3 a:hover {text-decoration:underline;} 
	table.mainnav th.moduleheader h3 { text-indent:-9999px;}
	
	table.box td.content {padding:.6em .6em 1em .6em;}
	table.box.form .content {background-color:#d8ece0 /*light-green*/; color:#264;  }
	table.box.form p {padding:0.5em 0 0.2em 0;}
	
	.box a {color:#264; }
	table.box .a-RSS {display:block;  margin-bottom:-0.5em; padding:2px 3px 2px 18px; background: url(../images/livemarks.png) no-repeat left center;}
	table.box .a-RSS {left:0; float:left;}
	table.box .a-more {right:0; margin-left:50px; text-decoration:none;}

	.banner {}
		table.box.banner th.moduleheader {height:4em; background: #264 url(../images/banner_img.gif) no-repeat 1.5em center;}
		table.box.banner th.moduleheader h3 {padding-left:80px;}
		#page table.box.banner th.moduleheader h3 {padding-left:7em;} /*?*/
	
	.box .newsfeed { width:100%}
		.box .newsfeed td {padding:0.5em 0em 0.2em 0em;}
		.box .newsfeed .space td{border-top:1px dashed #396; padding:0;}
		.box .newsfeed .date {width:6em;}
		.box .newsfeed .date a { color:#264; font-weight:bold; }
		.box .news dl {  padding:.2em 0 ; clear:both; margin:.2em;}
		.box .newsfeed a {color:#444; text-decoration:none;}
                .box .newsfeed a:hover {color:#444; text-decoration:underline;}
		.box .newsfeed .category {color:#264; font-weight:bold;}
		.box .news dd  { margin:0; padding:0;}


/* GRID (table layout) */
table#content {width:100%; border-collapse:collapse;}
#wrap table#content .module { margin-bottom:1.5em;}

#top, #bottom {width:100%; clear:both; overflow:hidden; padding:0!important; }
#top .gutter {padding:0 0.5em;}
.contentgutter { margin:0 1.3%; overflow:hidden;}

/* UTILS */
.container { overflow: hidden; zoom: 1;}		/* контейнер для плавающих блоков */

.hide { display: none; }			
.show { display: block!important; }

.h-list	li { float: left; margin-right:1em; }
.h-list	li a {float:left;}
/*taras добавлено menu, для корректного отбражения*/
.menuh-list	li { float: left; margin-right:1em; }
.menuh-list	li a {float:left;}

.f-left {float:left;} .f-right {float:right;} .clear {clear:both;}
.t-left {text-align:left;} .t-right { text-align:right; } .t-center { text-align:center; } .t-justify { text-align:justify; }

.sans	 { font-family:Calibri, Helvetica, Arial, sans-serif; }
.sans2	 { font-family:Corbel, Verdana, "Bitstream Vera Sans", sans-serif; }
.sans3	 { font-family:Candara, "Trebuchet MS", Trebuchet, sans-serif; }
.serif	 { font-family:Cambria, "Times New Roman", Times, serif; }
.serif2  { font-family:Constantia, "Palatino Linotype", Palatino, Georgia, serif; }
.mono	 { font-family:Consolas, "Bitstream Vera Sans Mono", "Courier New", Courier, monospace; }
.small-caps { font-variant:small-caps; letter-spacing:.05em; }

.big {font-size:109%;}
.bigger {font-size:120%;}
.large {font-size:130%;}
.smaller{font-size:90%;}
.small {font-size:86%;}

img.f-left { margin-right: 1em; }
img.f-right { margin-left: 1em; }


/****************************/
.pagination {}
	ul.pagination {list-style:none;margin:0; margin-bottom:3em;padding:0;text-align:left;}
	ul.pagination li {list-style:none;display:inline;padding:2px 5px 0;text-align:left;}
	ul.pagination li a {padding:2px;background:none;}

#component { line-height: 1.54em; overflow:hiddenl}
#component h1,
#component h2,
#component h3,
#component h4,
#component h5,
#component h6,
#component .componentheading,
#component legend {font-family: Arial; margin-bottom: .5em;}

#component h1, #component .componentheading { font-size: 1.7em;  margin-bottom:1em!important;}
#component h2 { font-size: 1.5em; }
#component h3 { font-size: 1.3em; }
#component h4 { font-size: 1.1em; font-weight: bold; }

#component p {margin-bottom:1em;}
#component ul,
#component ol { margin-left: 3em; line-height: 1.3em; }
#component ul li,
#component ol li { margin-bottom: .2em; }

#component ul li {list-style:circle;}
#component ol li {list-style:decimal;}
#component table td {padding:0.5em;}

caption, th, td, center { text-align: left; vertical-align: top; }

#component .sitemap  li {padding:0; margin:0; background:none; }
#component .sitemap  li a{padding:0; margin:0; background:none; }

.buttonheading a {padding:4px;}

.bannergroup {text-align:center;}
.banneritem {margin:8px;}
.no-border {border:none!important;}

.stupidlink {display:block;  border-bottom:1px dashed #396; text-align:right;}
	.stupidlink a {text-decoration:none;  padding:4px 6px;}
.newsitem  {margin-bottom:2em;}
.newsintro {margin:0 4em;}

/* PRINT *
* { background: #fff; }
body { font-family: georgia, times, serif; color: black; }
blockquote { font-style: italic; color: black; }
a:link, a:visited { border-bottom-width: 1px; border-bottom-style: solid; }
*/

.datefilter p {padding: 0.5em 0.5em; background: #dfd;}
	.datefilter input {border-color:#696; margin-bottom:-2px;}
	.datefilter .submit {background: #cec; padding:0;}
	.datefilter .calendar { border:none; margin: 0 1px; cursor:pointer;}
	.calendar, .calendar table { background: #efe; }
	.calendar thead .headrow { background: #cec; }
	.calendar table {width:150px;}
	div.calendar {float:left;width:auto;}

/* magazine module */
.magazine-left {
    float:left;
    font-size:0;
    width:27%;
}
.magazine-left a,
.magazine-right a {
    text-decoration:none;
    font-size:16px;
}
.magazine-right {
    margin-left:30%;
}
.magazine-archive {
    padding-top:9px;
}
.magazine-left a,
.magazine-right a {
    color:#406342;
    
}
.clear.separator {
    border-bottom:dashed 1px #406342;
    margin-bottom:18px;
}
h4{
	font-size: 1.2em;
	font-weight: bold;
	padding-bottom: 0.8em;
}


/*
* 
* suffixes 
*
*/

.module.light-green {
	background:#C8EBDC;
}
.module.gradient {
	background: white url(../images/bg_v_gradient.gif) repeat-x 0 -50px !important
}
.module.gradient div { background: transparent;}
.module.small-fonts {
	font-size:0.7em;
}
#content .module.small-fonts h3{
	font-size:1.2em;
}
.module.noborder {
	border:0;
}
.module.emptytitle .moduleheader,
.module_menu.emptytitle .moduleheader {
	height:18px;
}

#content .module.breadcrumbs {
	/*margin-left:-1.1em;*/
	position:relative;
/*	float:left;*/
	color:#fff;
	font-weight:bolder;
	margin-bottom:0;
	font-size:1em;
_font-size:1.2em;
	line-height:1.5em;
_line-height:1.6em;
	padding:0.35em 0.5em 0.35em 0.5em;
	background:#264 url(../img/center.jpg) repeat-y top right;
        width:99.9%;
        zoom:1;
}
#content .module.breadcrumbs .content {padding:0;}
#content table.breadcrumbs {
        border:none;
        display:block;
        zoom:1;
}
.module.breadcrumbs .breadcrumbs {background:none; }
.module.breadcrumbs a { color:#fff; text-decoration:none;}
.module.breadcrumbs a:hover { color:#fff; text-decoration:underline;}


.module.darkgreen {
	background: #264 url(../images/bg_box.gif) repeat-y right 0;
	color:#fff;
}
#left .module.darkgreen a {
	color:#fff;
	border-bottom:none;
}
.module.darkgreen li {
	
}

div.module.activities li { padding-bottom:1em;}
div.module.activities a {
	color:#6F7C87;
	font-weight:bolder;
}

.module.nopadding .content,
.module.nopadding .content,
.module.nopadding .content {
	padding:0;
}

div#right .module ul  {
	list-style-type:none;
}
div#right .module ul li {
	background: transparent url(../img/bullet-orange.gif) no-repeat top left;
	padding-left:1em;
	padding-bottom:0.75em;
}

.table-noborder a {	text-decoration:none;}
.table-noborder a:hover {	text-decoration:underline;}

/* newsfts component */

#tabs-header {
overflow:hidden;
_zoom:1;
}


td.setd_cdate { color:#f28606; font-weight:bold; width:25%;}
td.setd_title { color:#333; font-weight:normal; width:74%;}
.setd_title h4 {font-weight:normal; padding:0; }
.setd_title div {padding-left:1em;}
.setd_title div div {padding-left:0em;}

.setd_title a:hover {text-decoration:underline;}
/*#seartcllist_wrap { border:1px solid #BBB; border-top:0; padding:1em; }*/
#seartcllist_wrap hr { display:none; }
#seartcllist_wrap a { color:#a6a6a6; }
#seartcllist_wrap a:hover { color:#333; }
#seartcllist_wrap .setd_title a {text-decoration:none; color:#444; font-weight:normal;}
#seartcllist_wrap .setd_title h4 a {text-decoration:none; color:#444;}
#seartcllist_wrap .setd_title h4 {font-size:1em;}
#seartcllist_wrap .setd_title h4:after {}
#seartcllist_wrap .setd_title a:hover {text-decoration:underline;}
.setd_title .date {color:#1B6242; float:left;}
.setd_title div {overflow:hidden;}

#seartcllist_wrap .sectiontableentry1 td,
#seartcllist_wrap .sectiontableentry2 td {
        border-bottom: 1px dashed #29A95C;
}

table.contentpaneopen {padding-bottom:1em;}

div.componentheading { border:1px solid #BBB; border-bottom:0; text-transform:uppercase; background:#264 url(../img/top_menu_big.jpg) repeat-y top right; color:#EDD4BE; padding:0.2em; padding-left:0.8em; }
div.componentheading * { color:#f2f2f2; }
/*.componentheading { font-size:0.8em; font-weight:bold; }*/

input#sein_title, input#sein_cnt {
    width: auto;
}
.setd_title .contentheading a {
    text-decoration:underline;
}
div#seartcllist_wrap {

    margin-bottom:1em;
}
div#seartcllist_wrap table {
    margin-bottom:1em;
}